/* General framework for paper layout set. Font family set with Google Fonts*/
* {
  font-family: "Public Sans", sans-serif;
}

/* Default font-size set */
html {
  font-size: 62.5%;
}
body {
  position: relative;
}
#styling {
  position: absolute;
  height: 100%;
  width: 100%;
  background: url(../images/weather.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: 0.3;
  z-index: -2;
}
header {
  background-image: linear-gradient(to right, rgb(91, 91, 243), rgb(0, 0, 44));
}
